# @interopio/workspaces-ui-react

> React version of workspaces


## Install

```bash
npm install --save @interopio/workspaces-ui-react @interopio/react-hooks
```

## Usage

```tsx
import React, { Component } from 'react'
import Workspaces from '@interopio/workspaces-ui-react'
import "@interopio/workspaces-ui-react/dist/styles/popups.css";
import "@interopio/workspaces-ui-react/dist/styles/goldenlayout-base.css";
import "@interopio/workspaces-ui-react/dist/styles/glue42-theme.css";

class Example extends Component {
  render() {
    return <Workspaces />
  }
}
```

## License

MIT © [](https://github.com/)
